Bug 903516 - Maintainer please respond
Summary: Maintainer please respond
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: tor
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Enrico Scholz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-24 08:41 UTC by Jamie Nguyen
Modified: 2013-02-06 20:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-06 20:26:36 UTC
Type: Bug


Attachments (Terms of Use)

Comment 1 Jamie Nguyen 2013-01-28 21:20:09 UTC
Also please respond to my request to be co-maintainer :)

Comment 2 Jamie Nguyen 2013-02-06 20:26:36 UTC
Maintainer has responded and made me co-maintainer. Closing.


Note You need to log in before you can comment on or make changes to this bug.